Incus - Command line client(1)

NAME
incus-storage-bucket-import - Import storage bucket

SYNOPSIS
incus storage bucket import [:] [] [flags]

DESCRIPTION
Description:
  Import backups of storage buckets.

OPTIONS
--target=""
    Cluster member name``

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus storage bucket import default backup0.tar.gz
      		Create a new storage bucket using backup0.tar.gz as the source.

SEE ALSO
incus-storage-bucket(1)

HISTORY
22-Jan-2026 Auto generated by spf13/cobra